/**
* #.# Formbuilder - Embed
*/
	.formbuilder-embed  {
		position: relative;
		color: #515151;
		max-width: 600px;
		margin: 20px auto;
	}
	.formbuilder-embed p.notice {
		margin: 5px auto 10px;
		text-align: center;
	}
    .formbuilder-embed table {
		font-family: 'Open Sans', Helvetica, Arial, sans-serif;
		width: 100%;
	}

	.formbuilder-embed a {
		color: #0D548F;	
	}

		.formbuilder-embed a:hover,
		.formbuilder-embed a:active,
		.formbuilder-embed a:focus {
			text-decoration: underline;
		}
	
	.formbuilder-embed table input#btnSubmit,
	.formbuilder-embed table input#keithResetButton {
		padding: 6px 10px;
		font-size: 1.8em !important;
		line-height: 100%;
		font-family: 'Londrina Solid', sans-serif;
		font-weight: bold;
		text-transform: uppercase;
		color: #fff;
		background: #EA3D31;
		border: none;
		cursor: pointer;
		display: block !important;
		margin: 0 auto !important;
	}
	
	.formbuilder-embed form tbody td {
		padding: 2px 0;
		color: #515151;
	}
	
	form tbody tr:first-child td:first-child {
		width: 30%;
	}
	form tbody tr td:first-child {
		text-align: right;
		line-height: 120%;
		vertical-align: middle;
	}

	.formbuilder-embed form tbody td input[type="text"] {
		width: 90%;
		padding: 4px;
		font-family: "Arial", sans-serif;
		height: auto;
	}
	.formbuilder-embed form tbody td select {
		font-family: "Arial", sans-serif;
	}
	.formbuilder-embed form tbody td textarea {
		width: 90%;
		padding: 0.5em;
		font-family: "Arial", sans-serif;
	}
	
	.formbuilder-embed textarea {
		font-size: 0.875em;
		width: 90%;
		padding: 0.5em;
		font-family: "Arial", sans-serif;
	}

	.formbuilder-embed form select {
		width: 90%;
	}

	.formbuilder-embed .action-team-icon,
	.formbuilder-embed .peta-living-icon,
	.formbuilder-embed .peta2-enews-icon,
	.formbuilder-embed .peta-catalog-icon,
	.formbuilder-embed .peta-kids-icon,
	.formbuilder-embed .peta-prime-icon {
		display: inline;
	}

	.formbuilder-embed table {
		border: 0;
	}
	.formbuilder-embed table tr {
		background: none;
	}

	.formbuilder-embed table,
	.formbuilder-embed table tr td,
	.formbuilder-embed table input {
		font-size: 1em !important;
	}
	.formbuilder-embed table input,
	.formbuilder-embed table select,
	.formbuilder-embed table textarea {
		display: inline !important;
		padding: 4px;
		line-height: 120%;
		margin: 0 !important;
	}
	.formbuilder-embed table img {
		height: 30px !important;
	}
	.formbuilder-embed form tbody tr td:first-child {
		width: 30%;
	}
	.formbuilder-embed form tbody tr td + td {
		width: 60%;
	}